<ART ID="1450090" PID="2811" JID="147" BPAGE="1450090-1" EPAGE="1450090-21" PII="S0217984914500900" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Multifractal detrended cross-correlation between the Chinese domestic and international gold markets based on DCCA and DMCA methods</MTI>
<RTI>Chinese domestic and international gold markets based on DCCA and DMCA methods</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Guangxi</FNM>
<SNM>Cao</SNM>
<EAD>caoguangxi@nuist.edu.cn</EAD>
<X-REF REFID="S0217984914500900AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500900AF001">School of Economics and Management, Collaborative Innovation Center on Forecast and Evaluation of Meteorological Disasters, Nanjing University of Information Science &#x0026; Technology, Ningliu Road 219, Nanjing 210044, <CNY>China</CNY></AFF>
<AUT>
<FNM>Yan</FNM>
<SNM>Han</SNM>
<EAD>hanyan0125@163.com</EAD>
<X-REF REFID="S0217984914500900AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500900AF002">School of Economics and Management, Nanjing University of Information Science &#x0026; Technology, Ningliu Road 219, Nanjing 210044, <CNY>China</CNY></AFF>
<AUT>
<FNM>Yuemeng</FNM>
<SNM>Chen</SNM>
<EAD>350033598@qq.com</EAD>
<X-REF REFID="S0217984914500900AF003"></X-REF>
</AUT>
<AFF ID="S0217984914500900AF003">Business School, Nanjing Normal University, Wenyuan Road 1, Nanjing 210046, <CNY>China</CNY></AFF>
<AUT>
<FNM>Chunxia</FNM>
<SNM>Yang</SNM>
<EAD>chunxia@nuist.edu.cn</EAD>
<X-REF REFID="S0217984914500900AF004"></X-REF>
</AUT>
<AFF ID="S0217984914500900AF004">School of Information and Control, Nanjing University of Information Science &#x0026; Technology, Ningliu Road 219, Nanjing 210044, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 January 2014</RE>
<RV>2 April 2014</RV>
<AC>2 April 2014</AC>
<![CDATA[<PUB>2 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Based on the daily price data of Shanghai and London gold spot markets, we applied detrended cross-correlation analysis (DCCA) and detrended moving average cross-correlation analysis (DMCA) methods to quantify power-law cross-correlation between domestic and international gold markets. Results show that the cross-correlations between the Chinese domestic and international gold spot markets are multifractal. Furthermore, forward DMCA and backward DMCA seems to outperform DCCA and centered DMCA for short-range gold series, which confirms the comparison results of short-range artificial data in L. Y. He and S. P. Chen [<IT>Physica A </IT> <B>390</B> (2011) 3806&#x2013;3814]. Finally, we analyzed the local multifractal characteristics of the cross-correlation between Chinese domestic and international gold markets. We show that multifractal characteristics of the cross-correlation between the Chinese domestic and international gold markets are time-varying and that multifractal characteristics were strengthened by the financial crisis in 2007&#x2013;2008.</P>
</ABST>
<KWDG>
<KWD>Multifractal</KWD>
<KWD>cross-correlation</KWD>
<KWD>DMCA</KWD>
<KWD>DCCA</KWD>
<KWD>gold market</KWD>
</KWDG>
</FRONT>
</ART>
