<ART ID="1430004" PID="2811" JID="147" BPAGE="1430004-1" EPAGE="1430004-12" PII="S021798491430004X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Enzyme entrapment in polyaniline films observed via fluorescence anisotropy and antiquenching</MTI>
<RTI>Enzyme entrapment in polyaniline films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Louis R.</FNM>
<SNM>Nemzer</SNM>
<EAD>lnemzer@nova.edu</EAD>
<X-REF REFID="S021798491430004XFN001"></X-REF>
<X-REF REFID="S021798491430004XAF001"></X-REF>
</AUT>
<FTN ID="S021798491430004XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Marisa</FNM>
<SNM>McCaffrey</SNM>
<X-REF REFID="S021798491430004XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Arthur J.</FNM>
<SNM>Epstein</SNM>
<X-REF REFID="S021798491430004XAF002"></X-REF>
<X-REF REFID="S021798491430004XAF003"></X-REF>
</AUT>
<AFF ID="S021798491430004XAF001">Farquhar College of Arts and Sciences, Nova Southeastern University, Davie, FL, <CNY>USA</CNY></AFF>
<AFF ID="S021798491430004XAF002">Department of Physics, Ohio State University, Columbus, OH, <CNY>USA</CNY></AFF>
<AFF ID="S021798491430004XAF003">Department of Chemistry, Ohio State University, Columbus, OH, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 April 2014</RE>
<AC>30 April 2014</AC>
<![CDATA[<PUB>9 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The facile entrapment of oxidoreductase enzymes within polyaniline polymer films by inducing hydrophobic collapse using phosphate buffered saline (PBS) has been shown to be a cost-effective method for fabricating organic biosensors. Here, we use fluorescence anisotropy measurements to verify enzyme immobilization and subsequent electron donation to the polymer matrix, both prerequisites for an effective biosensor. Specifically, we measure a three order of magnitude decrease in the ratio of the fluorescence to rotational lifetimes. In addition, the observed fluorescence antiquenching supports the previously proposed model that the polymer chain assumes a severely coiled conformation when exposed to PBS. These results help to empirically reinforce the theoretical basis previously laid out for this biosensing platform.</P>
</ABST>
<KWDG>
<KWD>Antiquenching</KWD>
<KWD>biosensor</KWD>
<KWD>fluorescence anisotropy</KWD>
<KWD>enzyme immobilization</KWD>
<KWD>oxidoreductase</KWD>
<KWD>polyaniline</KWD>
</KWDG>
</FRONT>
</ART>
