<ART ID="1450089" PID="2811" JID="147" BPAGE="1450089-1" EPAGE="1450089-12" PII="S0217984914500894" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>First-principles prediction of a new high pressure polymorph of the <F><RM>BaSi</RM><INF>2</INF></F> compound</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Raouf</FNM>
<SNM>Beddiaf</SNM>
<EAD>rbeddiaf@gmail.com</EAD>
<X-REF REFID="S0217984914500894AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500894AF001">Laboratoire de Physique des Rayonnements et de leurs Interactions avec la Mati&#x00E8;re, D&#x00E9;partement de Physique, Facult&#x00E9; des Sciences, Universit&#x00E9; de Batna, Rue Chahid Boukhlouf 05000, Batna, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>Yassine</FNM>
<SNM>Djaballah</SNM>
<EAD>ydjaballah@yahoo.fr</EAD>
<X-REF REFID="S0217984914500894AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500894AF002">Laboratoire d'&#x00E9;tude Physico-Chimique des Mat&#x00E9;riaux, D&#x00E9;partement de Physique, Facult&#x00E9; des Sciences, Universit&#x00E9; de Batna, Rue Chahid Boukhlouf 05000, Batna, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>Hichem</FNM>
<SNM>Bouderba</SNM>
<EAD>hichem.bouderba@gmail.com</EAD>
<X-REF REFID="S0217984914500894AF003"></X-REF>
</AUT>
<AFF ID="S0217984914500894AF003">D&#x00E9;partement LMD Sciences et Techniques, Facult&#x00E9; de Technologie, Universit&#x00E9; de Gherdaia, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>Aissa</FNM>
<SNM>Belgacem-Bouzida</SNM>
<EAD>bouzida.aissa@yahoo.fr</EAD>
<X-REF REFID="S0217984914500894AF004"></X-REF>
</AUT>
<AFF ID="S0217984914500894AF004">Laboratoire d'&#x00E9;tude Physico-Chimique des Mat&#x00E9;riaux, D&#x00E9;partement de Physique, Facult&#x00E9; des Sciences, Universit&#x00E9; de Batna, Rue Chahid Boukhlouf 05000, Batna, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 February 2014</RE>
<RV>2 April 2014</RV>
<AC>3 April 2014</AC>
<![CDATA[<PUB>2 May 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present a study of the structural stability of <F><RM>BaSi</RM><INF>2</INF></F> under high pressure based on first-principles calculations using the projector augmented wave method and generalized gradient approximation as implemented in the ABINIT code. The equations of state of three known polymorphs of <F><RM>BaSi</RM><INF>2</INF></F> and four candidate structures are calculated along with their structural parameters and their enthalpies of formation. A new polymorph of <F><RM>BaSi</RM><INF>2</INF></F>, not yet reported experimentally, is found to be more stable than all the other structures at high pressure and 0 K. It corresponds to the <F><RM>MgZn</RM><INF>2</INF></F>-type (h) hexagonal structure with hP12 Pearson symbol (space group: <F>P6<INF>3</INF>/mmc</F>. The stiffness coefficients <F>B<INF>ij</INF></F> and elastic properties including bulk modulus <F>B<INF>0</INF></F> with its first and second pressure derivative <F>(B&#x2032;, B&#x2032;&#x2032;)</F>, Young's modulus <F>(E)</F> and Poisson's ratio <F>(&#x03BD;)</F> are computed using the stress&#x2013;strain method.</P>
</ABST>
<KWDG>
<KWD><F><RM>BaSi</RM></F> compound</KWD>
<KWD>crystal structure</KWD>
<KWD>phase transition</KWD>
<KWD>high pressure</KWD>
<KWD>first principles</KWD>
</KWDG>
</FRONT>
</ART>
